Subject: bug#8047: 23.2.94; Auto image mode breaks C-x C-w

From: Glenn Morris <[email-masked]>
Date: Fri, 18 Feb 2011 22:38:30 -0500

Eli Zaretskii wrote:

>> I think find-file-literally is more right, but require-final-newline is
>> safer, so I suggest to use require-final-newline in the emacs-23 branch
>> and find-file-literally in the trunk.
>
> Done.

If you fix the same thing two different ways at the same time in trunk
and branch, please try to mark the branch commit with "do not merge to
trunk". It can be confusing if someone tries to merge branch to trunk
several days later and is not familiar with the code in question.